Subject: Customlists Pre-authorization concern: UPDATE
From: Nyle Remo <[email-masked]>
To: philippines <[email-masked]>, [email-masked]
Cc: akhil <[email-masked]>, subir <[email-masked]>, ashok <[email-masked]>
Date: Fri, 1 Feb 2013 09:17:51 +0530 (IST)

Good day to All! 

Heads up for customlists. We received an email from our client Tami, please make sure you understand the how this pre-authorization works, it is different from refunding customers who were charge. If charges were just pre-authorize, that means it is just on hold and we do not have th e money. Do not promise 24 hours for it to drop out. or 24 hours for the refund t o ref lect . Please see be low em ail.. 

__________________________________________ 

Hi Akhil, 

Please review the email below. This is what happens when our operators are not giving the correct information. 

Hi Tami, 

I don't believe any more of these lies. The first lie I was told that I would receive a refund the next following day, then during the next 5 days and now you tell me another 10 days. 

After reading many negative online reviews about CustomLists.net. It seems CustomLists has many complaints from customers who have been defrauded and none have received any refund. Just to let you know I have now reported your website to the following authorities such as: 

    1. Visa 
    2. Mastercard 
    3. PCI Security Council 
I guarantee when I've finished your website will not be able to accept any credit cards. 

Kind Regards, 
Jonathan McKenzie 

Please ensure ALL operators know the refund policy. All orders that come into our backend are pre-authorized only . For customers whom I change the status to “unable to verify” are not completed however, it still shows a pre-authorization on the customers end. It can take up to 10 days for the pre-authorization to fall off. 

Operators need to be using the following FAQ: 

Pre-authorization of your credit card is technically a "hold" on your credit card credit line from a purchase placed there by a merchant who has initiated a charge, but not completely processed it. When the merchant actually completes the charge process, the pre-authorization amount will be replaced by an actual charge debited from your card. There is an expiration of that pre authorization. Once it does expire the amount will be back to your card. 

Please confirm and ensure ALL operators are following procedures. Refunds are NOT done the next day, within 24 hours, etc . If my memory serves me correctly we don’t have a “set” date on when refunds are done. Please see our refund policy. 

Kind regards, 

Tami 

CustomLists.net 

_____________________________________________ 

Best Regards, 

Nyle